For Rockwell Automation, fiscal 2008 was a year of continued success
executing our strategies for transforming our company and delivering
strong financial results. Despite increasingly challenging market and
economic conditions, our organization stayed focused on our goal of
sustaining above-market rates of growth, while building our portfolio
to create long-term value. Our financial performance underscores
our progress:
Revenues wer  e $5.7 billion, up 14 percent;
 Diluted earnings per share increased 11 percent to $4.11 excluding
$0.21 per share for special charges1;
 Free cash flow was $458 million, or 79 percent of income from
continuing operations2;
 Return on invested capital held firm at 24 percent3.
As we exit 2008, our balance sheet remains strong and we have the
financial flexibility to continue to invest for the long term and return cash
to our shareowners. We are pleased with the solid capital structure of the
company in these times of economic uncertainty.
Looking beyond the numbers, we are laying the groundwork for
Rockwell Automation to serve a pivotal role in a new era for manufacturing.
Central to our vision is the convergence of control, power, communications
and information technology (IT). We believe this will allow our customers
to achieve higher levels of productivity and business performance by
employing manufacturing intelligence to optimize business processes.
This major 21st century trend cuts across all industries globally. We will
lead the trend toward convergence and are confident that our technology,
people and processes will create significant value for our customers and
thus for our shareowners.
Indeed, solving the technology challenges of a new manufacturing era
is the first of four major facets of our transformation that together set the
stage for future growth and value creation:
1. Leading Manufacturing Convergence. Modern business enterprises
need to become highly flexible, productive, and sustainable by converging
real-time manufacturing information with intelligence from other
business systems. The deployment of network infrastructure, control
and information technology, and services to enable this convergence
presents an exciting growth opportunity for Rockwell Automation.
Our evolving integrated control and information solutions expand
our addressable market and increase our ability to capture greater
customer share.
2. Diversifying Our Sources of Revenue. Diversifying our sources
of revenue continues to be a key strategy. We are expanding
our served markets through our process, information and safety
initiatives. During 2008, we generated about half our sales outside
the U.S., underscoring the global expansion that will fuel ongoing
growth. In addition, more than half of our employees now work
outside the U.S. as we position ourselves closer to customers,
particularly in emerging markets.
We are enhancing our market access through a vertical industry focus
that targets a broader set of industries and applications, a disciplined
global Original Equipment Manufacturer (OEM) program that reaches
more decision makers, and a more robust solutions and services
business that improves our customer intimacy and showcases the
skills and knowledge of our people.
3. Driving Innovation and Building an Intellectual Capital Business.
We continue to strengthen our technology leadership by investing
in our innovative Integrated Architecture, which includes the Logix
control platform, FactoryTalk information platform and Allen-Bradley
intelligent motor controls. In addition to our broad product portfolio,
we have a team of extremely talented people who create value
when we Listen, Think, and Solve our customers business problems.
Our vision is to make our customers successful and the world more
productive and sustainable as THE most valued provider of innovative
automation and information solutions.
4. Fostering a Culture of Continuous Improvement. Lastly, our goal
of realizing 3 to 4 percent annual cost productivity savings enables
us to reinvest in growth initiatives and preserve profitability during
periods of slower growth.
Let me illustrate how we have been successful in transforming the
company within each of these activities:
Todays manufacturers face increasingly complex customer demand patterns,
as well as challenges to integrate their supply chains as they become more global.
Market pressures compel our customers to balance multiple priorities: innovation,
globalization, sustainability and productivity. Improving business performance in this
environment requires them to take advantage of the convergence of manufacturing and
IT so that they can access and act upon real-time manufacturing intelligence to optimize
their production environment and supply chain. In terms of automation, this includes
exciting new combinations of plant-wide control disciplines, information solutions and
networks. This convergence is creating a new era for manufacturing productivity.
Rockwell Automation is well-equipped to help customers capture the business benefits
of manufacturing convergence. We have invested in the technology and people to help
our customers succeed across two dimensions:
 Plant-wide control  from discrete to process; and
 Information  across the plant floor to the enterprise and throughout the supply chain.
From Discrete to Process  Plant-wide Control Convergence
The Logix integrated control platform is the centerpiece of our manufacturing
convergence strategy. It integrates multiple control disciplines such as discrete, motion,
process, batch and motor control on a single platform in a safe and secure production
environment. The Logix control platform enhances the competitive position of our
customers by reducing total cost of ownership while enabling faster time to market
with improved flexibility. Manufacturers can adopt one integrated and scalable control
architecture for their entire plant. Logix continues to gain momentum as our global
installed base exceeded $3 billion in 2008.
In 2008, we advanced the convergence of control in manufacturing to expand further into
process control through internal developments, strategic partnerships and acquisitions.
Process is our largest growth initiative with sales of more than $700 million.
Across the Plant Floor to the Enterprise and Throughout
the Supply Chain  Information Convergence
Increasingly, our customers want to connect the plant floor to the enterprise for optimal
production efficiencies. Supply chain integration and synchronization is a vital opportunity
as manufacturers become more global and their supply chains become more complex
and stretched. The challenge of supply chain integration is the need for better information
flow between the plant floor, enterprise systems and the external supply chain.
Rockwell Automations Integrated Architecture  consisting of our Logix control platform
and our FactoryTalk software suite  is well-positioned to facilitate this information
convergence. FactoryTalk software makes it possible for our customers to seamlessly
connect plant-floor data with their enterprise IT systems. The ability to combine real-time
production data with data from other parts of the enterprise into actionable business
intelligence increases productivity, allows better decisions and unlocks valuable
competitive opportunities.
The proliferation of Ethernet networks in the plant environment is a key enabler of
manufacturing convergence. This past year we unveiled the first co-branded industrialgrade
EtherNet/IPTM switch with our global partner, networking leader Cisco. Our strategic
partnership with Cisco supports the growing need for a secure Ethernet infrastructure
to realize manufacturing convergence.
In short, Rockwell Automation has the technology and people in place to usher in the
convergence that will facilitate this next wave of manufacturing competitiveness.
When I became CEO in fiscal 2004, we committed to grow our international revenues
and to establish an infrastructure to better serve customers outside the United States.
Today, sales outside the U.S. represent about half of our total sales, up from 38 percent
in 2004, as we generated 16 percent average annual growth in international markets
over those four years.
During 2008, we experienced strong revenue growth in Asia Pacific and Latin America,
with 16 and 14 percent increases respectively, excluding currency translation4. Revenues in
Europe were up 13 percent excluding currency translation4. We benefited from an
intensified focus in Europe on selling Logix, increased sales to machine builders, and
the success of our recent acquisitions.
Expanding our presence in key emerging markets  including China, India, Latin
America and Eastern Europe  remains important to our growth. Our sales in China
grew 37 percent to more than $200 million in 2008. We also continued to experience
rapid growth in Latin America, particularly from projects in resource-based industries.
Finally, we advanced our worldwide investments in operations, sales resources, market
access capabilities and business systems. We expanded the scope of our activities
at our new business center in Katowice, Poland. In Monterrey, Mexico, we opened a
new facility producing motor control centers and power panels. Our newest factory in
Shanghai, China, began engineering and assembling motor control centers, power panels
and low voltage drives, while our Asia Pacific business center in Singapore added several
new product lines.
Looking ahead, we have challenged ourselves to achieve a new goal of obtaining 60 percent
of our revenues outside the United States by 2013. Our shareowners should benefit from
the revenue diversification that comes with expanding global business operations.
In addition to geographic diversification, we are enhancing market access to tap
diverse sources of organic revenue growth. First, we have invested in industry-specific
applications and domain expertise to better tune our solutions to the needs of our
customers. Our focus on these industries is beginning to pay off . A prime example is in
the oil and gas industry where we increased our market penetration and grew revenues
to more than $400 million in 2008.
Second, we improved adoption of our products by OEMs, the builders of machines
and equipment that make products. Weve refined our segmentation, aligned our
investments and tuned our selling strategies accordingly. This disciplined focus,
combined with our ongoing technology investments, resulted in growth from
targeted OEM accounts in 2008.
Third, our customers continue to look for outsourcing opportunities to focus on their
core competencies. To capitalize on this trend by our end-users, we have developed
broader solution and service capabilities. These investments allow us to diff erentiate
our product portfolio by being more deeply involved with the customers applications
and their core value-added processes, thus strengthening our account relationships.
In late 2008, we consolidated two of our solutions delivery businesses in order to
improve our project performance and our customers experience. In 2008 these
businesses grew in excess of 20 percent.
Rockwell Automation is a company rich in technology, with a long legacy of innovation
that contributes to the success of our customers, our global business growth and
shareowner value. At the center of this innovative culture is our highly skilled and talented
workforce. Our people are our most valuable competitive advantage and we expect
their pursuit of excellence will continue to be a key differentiator.
Today, the vast majority of our value is produced by people through technology and
domain expertise. What we know has become more valuable than what we make.
During 2008, we continued to invest in domain expertise to better understand our
customers business needs and provide them with innovative solutions. In simplest
terms, this means we now have thousands of technical and commercial specialists who
deeply understand manufacturing applications and how they solve our customers
business problems.
We remain committed to building a more valuable enterprise by achieving growth and
performance simultaneously. Our employees continue to execute on a comprehensive
set of productivity initiatives utilizing Lean, Six Sigma and other tools. We benefited
from a continuous improvement mindset that is central to everything we do and
generated about 4 percent cost productivity in 2008. We also continue to build our
productivity pipeline and identified the cost of complexity as the next productivity
opportunity. A company-wide focus on these productivity initiatives has allowed us
to maintain best-in-class operating margins and reinvest for future growth.
At the same time, we are transforming our organization into a single integrated
company that operates on end-to-end global business processes. We are leveraging
common, best-in-class tools and practices across the company. This more streamlined
and global approach to doing business will result in a more valuable enterprise.
In 2008, we made three strategic acquisitions that filled important technology gaps.
Pavilion Technologies is a recognized leader in advanced process control software,
production optimization and environmental compliance solutions for process and
hybrid industries. We acquired Incuity, whose Enterprise Manufacturing Intelligence (EMI)
software meets the growing demand for information convergence. Incuitys software
provides real-time intelligence for business decision support in order to improve operations
and reduce production waste. Combining Incuitys capabilities with the FactoryTalk
software suite creates a powerful visualization and information management platform.
Finally, we acquired the industrial division of CEDES, a leading European safety light
curtain and optoelectronic sensor supplier, to enhance our leading position in the
machine safety market.
We live and work in a transparent world, where stakeholders expect us to act ethically
and to fulfill our corporate social responsibilities. We strive to live up to that expectation,
because it is the right thing to do, and also because there is a competitive advantage in
our culture of integrity, our emphasis on compliance, and our embracing of opportunities to
make the manufacturing world more sustainable. The Ethisphere Institute has recognized
us as one of the worlds most ethical companies.
We also see the importance of social responsibilities in the stronger ties we build with
our customers as we work together to make their factories cleaner, safer and more
energy efficient. We see it in committed, engaged employees who are proud to work at
Rockwell Automation. Ultimately, we believe that we see it in more sustainable returns
for shareowners.
We are proud of how we have demonstrated both continuous improvement and
compliance excellence in our own safety and environmental programs. Our goals
in these programs go beyond legal requirements to achieve world-class results.
Our corporate responsibility reports, posted on our website, explain what we are
doing in this realm and how we measure progress. I hope you will review them at
www.rockwellautomation.com/about_us.
We anticipate that 2009 will hold its share of challenges for Rockwell Automation.
However, we believe that we are well-positioned to deal with a slower global economy.
We continue to realign our operations to meet the evolving needs of our marketplace,
including streamlining administrative and operations functions and realigning selling
resources to the highest growth opportunities. We are a strong company with tremendous
financial flexibility for these volatile times. Our strategic investments in technology
leadership, global presence, and portfolio expansion will, over the long term, enhance
our leadership in the industry and create significant value for customers and shareowners.
As we move forward, we remain focused on our transformation, which will build a more
valuable enterprise. The Rockwell Automation leadership team and our approximately
21,000 employees are committed to producing outstanding results for our customers,
which delivers solid performance for our shareowners.
Thank you for your continued support and confidence in Rockwell Automation.

Sincerely,
Keith D. Nosbusch
Chairman and Chief Executive Officer